/*
 Theme Name:   Enfold Child
 Theme URI:    http://www.siteit.tempurl.co.il/
 Description:  Child Theme for Enfold
 Author:       Siteit Admin
 Author URI:   http://www.siteit.tempurl.co.il/
 Template:     enfold
 Version:      1.0.0
*/

/* General Custom CSS */
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
/* @import url('https://fonts.googleapis.com/css?family=Amatica+SC:700&subset=hebrew'); */
h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, .widget_recent_entries li a, .recentcomments a, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio,html, body, div,#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select, input, textarea, keygen, select, button {
	font-family: 'Open Sans Hebrew Condensed', sans-serif, arial;
}
/* h1, h1 span, h1 p {ftp
    font-family: 'Amatica SC', Arial;
    font-size: 1.4em !important;
} */
#top #header .av-main-nav > li > a { font-weight: 600; letter-spacing: 1px; }
#top div p.stars span { float: right; }
.scroll-down-link { color: #ecb423!important; }

/* change order in mobile classes */
.only-mobile { display: block !important; }
.only-desktop { display: none !important; }

/* flip search popup layout */
#menu-item-search > div { left: 110px!important; }
.avia-search-tooltip .avia-arrow-wrap { left: 20px !important; right: auto; }

/* change cart button color */
div .dropdown_widget .cart_list li, .cart_dropdown .dropdown_widget .widget_shopping_cart_content p, #top #commentform .comment-form-rating  label, #top.logged-in div #commentform .comment-form-comment label { font-size: 15px; }
#top .dropdown_widget .total, #top div ul.product_list_widget li a { font-size: 17px; }
.header_color .cart_dropdown .dropdown_widget li a, #top .header_color .dropdown_widget .buttons .button, .header_color .cart_dropdown_first .cart_dropdown_link { color: #005aab; }
.main_color input[type='submit']{background-color: #a99a6f;border-color: #a99a6f;}
.phone-info span {font-size: 18px;}

/* woocommerce rtl fix */
div.product .woocommerce-tabs ul.tabs li.description_tab, div.single-product-summary > div.woocommerce-tabs.wc-tabs-wrapper > ul > li:nth-child(1) { margin-right: 0px; }
#top .onsale { left: 8px !important; right: auto !important; top: 3px !important; }
.template-shop .product_meta, .woocommerce-page .button { font-size: 16px; }

/* end of woocommerce rtl fix */
span.avia-menu-text > img { vertical-align: middle; }
.avia-button.avia-size-large { font-size: 22px; }
.header_color .main_menu ul:first-child > li > a { color: #ffffff; }
header.header-scrolled .phone-info a { color: #1f1f1f !important; }
.entry-content-wrapper li { margin-right: 0; }
div > section > div > ul > li:before, .entry-content-wrapper div ul li[itemprop="text"]:before { font-family: 'entypo-fontello'; content: "\e878"; padding: 0 7px; display: inline-block; color: #a9986f; }
.entry-content-wrapper ul { list-style: none; line-height: 28px; margin: 0; padding: 0; }
.awesome-weather-forecast-day-abbr { font-size: 1em; }
h1.av-special-heading-tag { font-weight: 600 !important; }
.team-member-description { font-size: 1.2rem; }
.footer_text { font-size: 16px; }

#footer .widget { margin: 0; }
div.textwidget .avia-icon-list-container { margin: 10px 0; }
#footer .av-iconlist-small li { padding: 3px 0px; }
.footer_color strong { color: #1261b5; }

/* fix share buttons dividers */ 
.av-share-box ul li { border-right: 1px solid #e1e1e1; border-left: 0; }

/*fix issue with grid rows */
#top .no_margin.av_one_third { float: left; }
.inner_product.main_color.wrapped_style.noLightbox.product_on_sale.av-product-class-no_button { border: 2px #fbcb01 solid; }
#top .main_color .onsale { background-color: #fbcb01; color: #222222; font-weight: 600; font-size: 14px; }

/* fix footer bullets drop */
.widget_nav_menu a { display: inline-block; }
.widget_nav_menu a:hover { text-decoration: underline; }
h1.main-title.entry-title { font-size: 2rem; font-weight: 600; }
li.current-menu-item > a { color: #a99a6f !important; }
#top .av_header_transparency #header_meta { border-bottom: 0; }
div#header_meta { background: #a99a6f; }

::-webkit-input-placeholder { color: #929292 !important; }
::-moz-placeholder { color: #929292 !important; }
:-ms-input-placeholder { color: #929292 !important; }
:-moz-placeholder { color: #929292 !important; }

.page-id-120 #header { background: rgba(251, 251, 251, 0.31); }




/********************************************************
**  HORIZONTAL FORM
********************************************************/
.horizontal-form-01 p {position: relative;}
.horizontal-form-01 input, .horizontal-form-01 h3 {text-align: center;}
.horizontal-form-01 .form_element_fourth { width: 24.2%; float: right; margin-right: 1%; margin-left: auto; clear: none; }
.horizontal-form-01 .first_form { clear: both; margin-right: 0; }
.horizontal-form-01 .button { margin: 0; border-radius: 2px; border-bottom-width: 1px; border-bottom-style: solid; font-weight: normal; font-size: 0.92em; outline: none; }
.horizontal-form-01 .wpcf7-not-valid-tip {font-size: 12px; float: left; margin-top: -85px;}
.horizontal-form-01 input[type="text"], .horizontal-form-01 input[type="email"], .horizontal-form-01 input[type="tel"] {padding: 12px 6px !important;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output { border-color: transparent; display: flex; width: 50%; margin: 0 auto; color: #dc3232; text-align: center; font-size: 16px; font-weight: bold; }




/********************************************************
**  EXTENDED CONTACT FORM
********************************************************/
.extended-cform p {position: relative;}
.extended-cform input, .extended-cform textarea, .extended-cform select {text-align: right; color: #fff !important; border: 2px solid #fff !important; background-color: transparent !important; width: 100%; margin-bottom: 0 !important; display: inline; min-width: 50px; padding: 13px; border-radius: 2px;}
.extended-cform .form_element_half { float: right; margin-right: 1%; margin-left: auto; width: 49.5%; }
.extended-cform .first_form { clear: both; margin-right: 0; }
.extended-cform select option { height: 33px; padding: 6px 0 0; }
.extended-cform textarea {height: 90px;}
.extended-cform .button {font-weight: normal; font-size: 0.92em; width: 142px; outline: none; margin: 0; padding: 16px 20px; border-radius: 2px; text-align: center;}
.extended-cform .wpcf7-not-valid-tip {font-size: 12px; float: left; margin-top: -70px; font-weight: bold;}




/********************************************************
**  SIDEBAR CONTACT FORM
********************************************************/
.sidebar-cform p {position: relative;}
.sidebar-cform input, .sidebar-cform textarea, .sidebar-cform select {text-align: right; border-color: #a9986f; background-color: #f8f8f8; color: #919191;}
.sidebar-cform textarea {height: 200px;}
.sidebar-cform select option { height: 33px; padding: 6px 0 0; }
.sidebar-cform .button {text-align: center; padding: 9px 24px; width: 142px; font-size: 20px;}
.sidebar-cform .wpcf7-not-valid-tip {font-size: 12px; float: left; margin-top: -70px; font-weight: bold;}





/********************************************************
**  VERTICAL CONTACT FORM 
********************************************************/
.vertical-form-01 p {position: relative;}
.vertical-form-01 input { color: #fff !important; border-color: #fff !important; border: 2px solid #fff !important; background-color: transparent !important; text-align: right; }
.vertical-form-01 .button {text-align: center; padding: 14px 24px; width: 175px; font-size: 20px; }
.vertical-form-01 .wpcf7-not-valid-tip {font-size: 12px; float: left; margin-top: -55px; font-weight: bold; margin-left: 20px;} 
 






/*************************************************
** Desktop Styles
*************************************************/
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*************************************************
** Mobile Styles
*************************************************/
@media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */
    .only-mobile{ display: none !important; }
    .only-desktop{ display: block !important; }
    .av_header_transparency #advanced_menu_toggle, #advanced_menu_hide { color: #005aab; }
    .phone-info a { color: #1f1f1f !important; }
    .responsive .logo a { display: inline-block; vertical-align: middle; }
    .responsive .logo { position: relative; display: block; width: 100%; text-align: center; }
    .responsive #top .logo { width: 100%; }
    .responsive #top .cart_dropdown { right: 7.5%; margin: -23px 0 0 0; }
}



/*************************************************
** MEDIA QUERIES
*************************************************/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
    .responsive .boxed#top, .responsive.html_boxed.html_header_sticky #header, .responsive.html_boxed.html_header_transparency #header {max-width: 100% !important;}
    #header_main_alternate .container {width: 100% !important;}
    #header_main_alternate #avia-menu li:last-child {border-left: none;}
    #top .main_menu .menu > li:last-child > a { padding-left: 13px !important; padding-right: 13px !important; }
    .av-iconlist-small .iconlist_title_small { font-size: 1rem; }
}